#wa-comptext-mlz7sph27geenc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7sph27gek1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlz7xn7e5t7aw8 {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz8f5n37k1tuw {background-color:#173f40;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz8ewmx5zt17s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz8ewmx5zt17s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz8ewmx5zt17s>.wa-container-vspacer {height:0px;}
#wa-container-mlz8ewn25zt1zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz8ewn25zt1zk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz8ewn25zt1zk>.wa-container-vspacer {height:0px;}
#wa-row-mlz7jsq95ykqcg {margin:0px 0px;}
#wa-row-mlz7jsq95ykqcg>div {padding: 0px 0px;}
#wa-row-mlz7sph24bbv94>.wa-item-rowspacer {height:10px;}
#wa-row-mlz7sph24bbwjc {margin:0px 0px;}
#wa-row-mlz7sph24bbwjc>div {padding: 0px 0px;}
#wa-row-mlz7sph24bbxq0>.wa-item-rowspacer {height:15px;}
#wa-row-mlz7tgok61milc>.wa-item-rowspacer {height:50px;}
#wa-row-mlz7xn7e61mg4g {margin:0px 0px;}
#wa-row-mlz7xn7e61mg4g>div {padding: 0px 0px;}
#wa-row-mlz83e7161mgbk>.wa-item-rowspacer {height:50px;}
#wa-row-mlz8f4da73tl1k {margin:0px 0px;}
#wa-row-mlz8f4da73tl1k>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlz7sph27gek1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mlz7jsq95ykqcg {margin:0px 0px;}
#wa-row-mlz7jsq95ykqcg>div {padding: 0px 0px;}
#wa-row-mlz7sph24bbwjc {margin:0px 0px;}
#wa-row-mlz7sph24bbwjc>div {padding: 0px 0px;}
#wa-row-mlz7xn7e61mg4g {margin:0px 0px;}
#wa-row-mlz7xn7e61mg4g>div {padding: 0px 0px;}
#wa-row-mlz8f4da73tl1k {margin:0px 0px;}
#wa-row-mlz8f4da73tl1k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlz7sph27gek1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mlz7jsq95ykqcg {margin:0px 0px;}
#wa-row-mlz7jsq95ykqcg>div {padding: 0px 0px;}
#wa-row-mlz7sph24bbwjc {margin:0px 0px;}
#wa-row-mlz7sph24bbwjc>div {padding: 0px 0px;}
#wa-row-mlz7xn7e61mg4g {margin:0px 0px;}
#wa-row-mlz7xn7e61mg4g>div {padding: 0px 0px;}
#wa-row-mlz8f4da73tl1k {margin:0px 0px;}
#wa-row-mlz8f4da73tl1k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlz7sph27gek1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mlz7jsq95ykqcg {margin:0px 0px;}
#wa-row-mlz7jsq95ykqcg>div {padding: 0px 0px;}
#wa-row-mlz7sph24bbwjc {margin:0px 0px;}
#wa-row-mlz7sph24bbwjc>div {padding: 0px 0px;}
#wa-row-mlz7xn7e61mg4g {margin:0px 0px;}
#wa-row-mlz7xn7e61mg4g>div {padding: 0px 0px;}
#wa-row-mlz8f4da73tl1k {margin:0px 0px;}
#wa-row-mlz8f4da73tl1k>div {padding: 0px 0px;}
}
